﻿body {
}

.mostraVideo {
    font-size: 14px;
    background-image: url('/typo3conf/ext/tich_wowzafluid/Resources/Public/img/ico14.png');
    background-position: left, top;
    background-repeat: no-repeat;
    padding-left: 50px;
    height: 45px;
    padding-top: 10px;
    list-style: none;
    margin-top: 10px;
    margin-left: 10px;
}

.listaVideo
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.mobilePlayer {
    display: inline-block;
    position: relative;
}

    .mobilePlayer img {
        width: 100%;
    }

    .mobilePlayer::after {
        background-image: url('/typo3conf/ext/tich_wowzafluid/Resources/Public/img/play_white.png');
        background-position: center;
        background-repeat: no-repeat;
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }